
PENGADIAN EMAS - Bug #14761

Android[EMAS][REGISTRATION][Notification] wrong background body, should be there Icon and

Function Language still not work

14 November 2022 02:56 PM - ilham ilham

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. color notification should be black

2. should be there Icon

3. should able to using Language Bahasa and English

expected there in file attachment

History

#1 - 14 November 2022 05:05 PM - aiman baharum

- Status changed from New to Resolved

Related ticket https://dev.silverlakemobility.com/redmine/issues/14687

#2 - 15 November 2022 12:17 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#3 - 15 November 2022 12:40 PM - ilham ilham

- File bandicam 2022-11-15 11-39-16-376.mp4 added

- Status changed from Resolved to Feedback

- Assignee changed from ilham ilham to aiman baharum

notif for e-KTP and Photo Selfie already done but for Complete Additional Information,Pengajuan Pembukaan Tabungan Emas and any Notification in

Registrasi still wrong, should be update all

#4 - 16 November 2022 11:00 AM - aiman baharum

- Status changed from Feedback to Resolved

#5 - 16 November 2022 11:15 AM - aiman baharum

- % Done changed from 0 to 100

#6 - 17 November 2022 10:12 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#7 - 17 November 2022 12:46 PM - ilham ilham

- File Capture59.JPG added

still there notif/pop up like in add picture and still Mix Language

#8 - 17 November 2022 12:46 PM - ilham ilham

- Status changed from Resolved to Assigned
- Assignee changed from ilham ilham to aiman baharum

#10 - 18 November 2022 05:21 PM - ilham ilham

- File Capture77.JPG added

- % Done changed from 100 to 0

it still not there icon and wrong color

#11 - 21 November 2022 12:02 PM - aiman baharum

- % Done changed from 0 to 100

#13 - 21 November 2022 08:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#14 - 22 November 2022 12:05 PM - ilham ilham

- File Capture86.JPG added

- Assignee changed from ilham ilham to aiman baharum

still there notif like before for other is same with expected

#15 - 22 November 2022 12:05 PM - ilham ilham

- % Done changed from 100 to 0

#16 - 22 November 2022 12:12 PM - aiman baharum

- % Done changed from 0 to 100

#18 - 22 November 2022 10:50 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#19 - 23 November 2022 11:47 AM - ilham ilham

- File Capture97.JPG added

- Status changed from Assigned to Closed

for in picture i add is done

#20 - 24 November 2022 03:48 PM - yap chekying

- Status changed from Closed to Assigned

- Assignee changed from ilham ilham to aiman baharum

black background with icon only for  KTP and selfie. Others error should remain same ask BAU. Please help to revert back. Thanks!

#21 - 24 November 2022 04:16 PM - aiman baharum

- % Done changed from 100 to 0

#22 - 24 November 2022 06:07 PM - aiman baharum

- % Done changed from 0 to 100

commit: 3e132dbe97d827b0b54b51a580a7d0b226eb4f74
#23 - 24 November 2022 11:40 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#24 - 25 November 2022 10:42 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#25 - 25 November 2022 02:39 PM - ilham ilham

- File bandicam 2022-11-25 13-32-11-148.mp4 added

- File bandicam 2022-11-25 13-35-01-804.mp4 added

- File bandicam 2022-11-25 13-36-38-507.mp4 added

for body notif is to big for "Silakan masukan TAC

#26 - 25 November 2022 06:21 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

#27 - 30 November 2022 04:38 PM - aiman baharum

The RedPopUpMessage have to change from master app ui library.

Class: PinInputActivity@onCreate -> PopUpScreen.showOverlayAlert()

#28 - 05 December 2022 10:20 AM - Hao Ter Tai

- Status changed from Assigned to Pending Information

- Assignee changed from aiman baharum to ilham ilham

TAC module is from Maybank side, if required to changed, need to inform Maybank

#29 - 05 December 2022 04:03 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

can't login

#30 - 05 December 2022 05:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 

#31 - 06 December 2022 03:33 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

it is not my side

Issue: https://dev.silverlakemobility.com/redmine/issues/14761#note-25
#32 - 07 December 2022 11:37 AM - Hao Ter Tai

- Assignee changed from aiman baharum to yap chekying

#33 - 07 December 2022 11:39 AM - yap chekying

- Status changed from Pending Information to Closed

Files

Capture36.JPG 28.3 KB 14 November 2022 ilham ilham

bandicam 2022-11-14 13-50-07-358.mp4 2.94 MB 14 November 2022 ilham ilham

bandicam 2022-11-15 11-39-16-376.mp4 2.08 MB 15 November 2022 ilham ilham

Capture59.JPG 20.1 KB 17 November 2022 ilham ilham

Capture77.JPG 35.7 KB 18 November 2022 ilham ilham

Capture86.JPG 36.7 KB 22 November 2022 ilham ilham

Capture97.JPG 67.4 KB 23 November 2022 ilham ilham

bandicam 2022-11-25 13-32-11-148.mp4 1.66 MB 25 November 2022 ilham ilham

bandicam 2022-11-25 13-35-01-804.mp4 4.22 MB 25 November 2022 ilham ilham

bandicam 2022-11-25 13-36-38-507.mp4 743 KB 25 November 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham
